#!/usr/bin/gnuplot

load "ai.tmp"

deg=pi/180.
f(x) = x > 360.0 ? x-360.0 : x

set colors classic
set term post eps enh color solid size 7.5cm,7.25cm background 'black'
set out "ai.eps"

set tit sprintf("{/Helvetica-Oblique t} = %5.1f My", TIME) offset 0,-0.5
set xl "{/Helvetica-Oblique a}_p [au]"
set yl "sin {/Helvetica-Oblique i}_p [1]" offset 1,0
set cbl "{/Helvetica-Oblique D} [km]" offset -0,0.5

set xr [2.54:2.60]
set yr [0.13:0.175]
set cbr [0.5:100]
set ytics 0.01
set logscale cb
unset colorbox
#set colorbox
unset key
#set palette rgbformulae 30,31,32
load 'moreland.pal'

set object rectangle from screen 0,0 to screen 1,1 behind fillcolor rgb 'black' fillstyle solid noborder
set tics tc 'white'
set tit tc 'white'
set xl tc 'white'
set yl tc 'white'
set zl tc 'white'
set border 4095 lc 'white'

set lmargin 7.6
set rmargin 1.6
set bmargin 3.2
set tmargin 1.6

p_V = 0.25
D(H, p_V) = 10.**(0.5*(6.259 - log10(p_V) - 0.4*H))
f_(D) = 0.75*(0.1 + 1.5*(log10(D)-log10(0.5))/(log10(250.)-log10(0.5)))

p \
  "box.list" u 36:38 w p pt 7 ps 0.15 lc '#333333' not,\
  "<awk '{ print $36,$38; }' family.list | ./D.awk D.dat_ofall -" u 1:2:(f_($3)) w p pt 7 ps var lc '#666666' t "observed",\
  "<./D.awk D.dat family.out | sort -k9 -g" u 3:(sin($5*deg)):(f_($9)):9 w p pt 7 ps var lc palette z t "synthetic",\

q


